## LassoIdWsf2PsResolveIdentifierResponse LassoIdWsf2PsResolveIdentifierResponse — <ps:ResolveIdentifierResponse> |

## Functions

LassoIdWsf2PsResolveIdentifierResponse * | lasso_idwsf2_ps_resolve_identifier_response_new ()

## Types and Values

struct | LassoIdWsf2PsResolveIdentifierResponse

## Description

Figure 226. Schema fragment for ps:ResolveIdentifierResponse

    <xs:complexType name="ResolveIdentifierResponseType">
      <xs:complexContent>
        <xs:extension base="ResponseAbstractType">
          <xs:sequence>
            <xs:element ref="ResolveOutput" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_resolve_identifier_response_new ()

    LassoIdWsf2PsResolveIdentifierResponse *
    lasso_idwsf2_ps_resolve_identifier_response_new
                                   (void);

Creates a new LassoIdWsf2PsResolveIdentifierResponse object.

#### Returns

a newly created LassoIdWsf2PsResolveIdentifierResponse object

## Types and Values

### struct LassoIdWsf2PsResolveIdentifierResponse

    struct LassoIdWsf2PsResolveIdentifierResponse {
    	LassoIdWsf2PsResponseAbstract parent;

    	/* elements */
    	GList *ResolveOutput; /* of LassoNode */
    };